2 Replies Latest reply on Jan 28, 2020 11:04 PM by ShYa_3490236

    Confirm the suitable version of FX3 SDK for windows10

    ShYa_3490236

      Hi,

       

      I'm currently using the EZ-USB FX3 SDK v1.3.3 but cannot build the F/W normally on window 10 platform.

      As a result of building the same source code on Windows 7, I had confirmed that there is a mismatch by the binary level between windows 10 and windows 7.

       

      Could you let me know the suitable SDK version that Windows10 is officially supported? or provide the solution for above issue?

      Please let me know if you need more information.

       

      Best regards,

      Shohei